<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kaiju Score</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Kaiju-Score-1/digital-comic/901455</Web>
  <Summary>It's the most dangerous heist ever attempted. Four desperate criminals are going all in on a once-in-a-lifetime chance to steal millions in art and turn their miserable lives around. The catch? They have to pull it off under the nose of a one thousand-ton Kaiju. And a giant monster might just be the least of their problems. 

Brought to you by James Patrick (Grimm Fairy Tales, Death Comes to Dillinger, The Monsters of Jimmy Crumb) and Rem Broo (The End Times of Bram and Ben, Terminal Protocol), THE KAIJU SCORE is what happens when a Quentin Tarantino film takes place smack in the middle of a Godzilla movie.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901455]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction, Crime</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
